{
  "globalStyle": {
    "navigationStyle": "default",
    "navigationBarTitleText": "unibest",
    "navigationBarBackgroundColor": "#f8f8f8",
    "navigationBarTextStyle": "black",
    "backgroundColor": "#FFFFFF"
  },
  "easycom": {
    "autoscan": true,
    "custom": {
      "^wd-(.*)": "wot-design-uni/components/wd-$1/wd-$1.vue",
      "^(?!z-paging-refresh|z-paging-load-more)z-paging(.*)": "z-paging/components/z-paging$1/z-paging$1.vue"
    }
  },
  "tabBar": {
    "color": "#222222",
    "selectedColor": "#000000",
    "backgroundColor": "#ffffff",
    "borderStyle": "black",
    "height": "50px",
    "fontSize": "10px",
    "iconWidth": "20px",
    "spacing": "3px",
    "list": [
      {
        "iconPath": "static/tabbar/edit.svg",
        "selectedIconPath": "static/tabbar/editHL.svg",
        "pagePath": "pages/index/index",
        "text": "报名"
      },
      {
        "iconPath": "static/tabbar/document.svg",
        "selectedIconPath": "static/tabbar/documentHL.svg",
        "pagePath": "pages/fate/fate",
        "text": "考试"
      }
    ]
  },
  "pages": [
    {
      "path": "pages/index/index",
      "type": "home",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/exam/detail",
      "type": "home",
      "style": {
        "navigationBarTitleText": "报名考试"
      }
    },
    {
      "path": "pages/activity/detail",
      "type": "page"
    },
    {
      "path": "pages/activity/index",
      "type": "page"
    },
    {
      "path": "pages/agreement/privacy",
      "type": "page",
      "style": {
        "navigationBarTitleText": "隐私政策"
      }
    },
    {
      "path": "pages/agreement/user",
      "type": "page",
      "style": {
        "navigationBarTitleText": "用户协议"
      }
    },
    {
      "path": "pages/detail/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "用户详情"
      }
    },
    {
      "path": "pages/fate/fate",
      "type": "page",
      "layout": "default",
      "style": {
        "navigationBarTitleText": "红娘"
      }
    },
    {
      "path": "pages/login/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/my/activities",
      "type": "page",
      "layout": "default",
      "style": {
        "navigationBarTitleText": "我的活动"
      }
    },
    {
      "path": "pages/my/complaint",
      "type": "page",
      "layout": "default",
      "style": {
        "navigationBarTitleText": "发起投诉"
      }
    },
    {
      "path": "pages/my/feedback",
      "type": "page",
      "layout": "default",
      "style": {
        "navigationBarTitleText": "意见反馈"
      }
    },
    {
      "path": "pages/my/invite",
      "type": "page",
      "layout": "default",
      "style": {
        "navigationBarTitleText": "邀请好友"
      }
    },
    {
      "path": "pages/my/inviter",
      "type": "page",
      "layout": "default",
      "style": {
        "navigationBarTitleText": "我的邀请人"
      }
    },
    {
      "path": "pages/my/matches",
      "type": "page",
      "layout": "default",
      "style": {
        "navigationBarTitleText": "我的配对"
      }
    },
    {
      "path": "pages/my/my",
      "type": "page",
      "layout": "default",
      "style": {
        "navigationBarTitleText": "我的"
      }
    },
    {
      "path": "pages/my/profile",
      "type": "page",
      "layout": "default",
      "style": {
        "navigationBarTitleText": "我的资料"
      }
    },
    {
      "path": "pages/my/recharge",
      "type": "page",
      "layout": "default",
      "style": {
        "navigationBarTitleText": "充值记录"
      }
    },
    {
      "path": "pages/my/refund",
      "type": "page",
      "layout": "default",
      "style": {
        "navigationBarTitleText": "退款记录"
      }
    },
    {
      "path": "pages/my/spend-detail",
      "type": "page",
      "layout": "default",
      "style": {
        "navigationBarTitleText": "消费记录"
      }
    },
    {
      "path": "pages/my/spend",
      "type": "page",
      "layout": "default",
      "style": {
        "navigationBarTitleText": "消费记录"
      }
    },
    {
      "path": "pages/my/subordinate",
      "type": "page"
    },
    {
      "path": "pages/my/user-info",
      "type": "page",
      "layout": "default",
      "style": {
        "navigationBarTitleText": "用户信息"
      }
    },
    {
      "path": "pages/recommend/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "推荐列表"
      }
    }
  ],
  "subPackages": []
}